Information on source package ruby-image-processing

Available versions

ReleaseVersion
bullseye1.10.3-1
bookworm1.10.3-1
sid1.10.3-1

Open issues

BugbullseyebookwormsidDescription
CVE-2022-24720vulnerablevulnerablevulnerableimage_processing is an image processing wrapper for libvips and ImageM ...

Search for package or bug name: Reporting problems